Bug 177606 - desktop entry missing for gnome-obex-send in gnome-bluetooth-0.6.0-2.1
desktop entry missing for gnome-obex-send in gnome-bluetooth-0.6.0-2.1
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-12 02:48 EST by Rudolf Kastl
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.7.0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-12 07:03:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2006-01-12 02:48:40 EST
Description of problem:
desktop entry missing for gnome-obex-send in gnome-bluetooth-0.6.0-2.1

Note You need to log in before you can comment on or make changes to this bug.